XSPP(1p)

NAME
xspp - XS++ preprocessor

SYNOPSIS
    xspp [--typemap=typemap.xsp [--typemap=typemap2.xsp]]
         [--xsubpp[=/path/to/xsubpp] [--xsubpp-args="xsubpp args"]
         Foo.xsp

or

    perl -MExtUtils::XSpp::Cmd -e xspp -- <xspp options and arguments>

DOCUMENTATION
See ExtUtils::XSpp.